@charset "utf-8";

/* CSS Document 
/*------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	margin:0;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
#menuNavRoot li {
	float:left;
	padding:0;
	position:relative;
}
.menuNavTopLevel a, .menuNavTopLevel a:visited {
	color:#adc6e2;
	display:block;
	float:left;
	font:normal normal normal 12px/42px Arial, Helvetica, sans-serif;
	padding:0 9px;
	margin-right:10px;
	text-decoration:none;
}
.menuNavTopLevel a:hover {
	background-color:#23374b;
}

/*------------------------- SUB LEVEL STYLING --------------------------*/
.menuNavTopLevel ul {
	display:none;
	left:0;
	position:absolute;
	top:42px;
	width:300px;
	z-index:2;
}
.menuNavTopLevel:hover ul {
	display:block;
}
/*.menuNavTopLevel ul li {
	background:#111e30 url('../images/menu.jpg') no-repeat bottom left;
}*/
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	border-top:1px solid #314560;
	margin:0;
	padding:0 9px;
	width:282px;
}
.menuNavTopLevel ul li a:hover {
	color:#0988c3;
}

/*------------------------- CURRENT ------------------------------------*/
.menuNavTopLevelCurrent a, .menuNavTopLevelCurrent a:visited {
	color:#fff;
}
.menuNavTopLevelCurrent a:hover {
	color:#bbb;	
}

/*------------------------- GAP ----------------------------------------*/
#menuNavItem16777 {
	margin-left:276px;	
}
